# Generated by Django 3.2.7 on 2021-09-20 06:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210916_1225'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(default='000000000', max_length=30),
        ),
    ]
